Jump to content
  • 0

Can't log in to SMP


14Engineer

Question

Today, I've tried logging into my SMP on Minehut, but, it always says "Outdated server! I'm still on 1.16.5.". So, I thought it was maybe my Optifine, so, then I switched to Optifine 1.17 but it STILL won't let me in. Can someone please help?

Link to comment
Share on other sites

1 answer to this question

Recommended Posts

  • 0

I literally says the solution in the message "Outdated server! I'm still on 1.16.5.".

Minehut can't update yet because the server software for 1.17 isn't out yet you might have to wait a couple of days before you'll be able to join Minehut with 1.17.

tumblr_lqahoaPLkC1ql1l0v.gif

Feel free to add me on discord if you:

dc3456c-e0ec58e8-c807-43e3-b986-5224b91a need help with plugins

dc3456c-e0ec58e8-c807-43e3-b986-5224b91a need help with skripts

dc3456c-e0ec58e8-c807-43e3-b986-5224b91a need to vent about something

tumblr_lqahoaPLkC1ql1l0v.gif

>[ ‧₊˚꒰ʚ Starshine ɞ ‧✦ *#2683 ]<

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...